image=显示 第
through= 到
of=张，共
imageActivities=图片活动
upOneLevel=回到上一层
showSlideshow=开始播放幻灯片
nextPage=下一页
previousPage=前一页
information=信息
backToIndexPage=回到索引页
stopSlideshow=停止播放幻灯片
startSlideshow=开始播放幻灯片
orderPrints=网上订购冲印服务
nextImage=下一张图片
previousImage=前一张图片
resolution=分辨率
fileSize=文件大小
bytes=字节
date=日期
flash=闪光灯
focalLength=焦长
exposureTime=曝光时间
aperture=光圈值
focusDistance=焦距
meteringMode=测光模式
camera=照相机
model=型号
sensorType=传感器类型
folders=文件夹

#User interface specific keys
ui.language=简体中文
ui.printOrderingFrame=订购网上冲印
ui.printOrderingText1=链接图片到
ui.printOrderingText2=冲印服务
ui.printOrderingDescription1=每一页都包含这个链接，可以加入到购物车后进行网上冲印。
(非所有国家都提供此项服务)
ui.printOrderingDescription2=很快，Shutterfly 将会冲洗您所选择的照片。(需要先发布)
ui.printOrderingDescription3=建议您冲洗高分辨率的照片。(中国内地暂时不提供此项服务)